.part3{
    height: 12vw;
    top: 1vw;
    position: relative;
    width: 100vw;
    z-index: 6;
}
.down1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    height: 3vw;
    font-size: 1vw;
    color: white;
}
.weizhi{
    margin-top: -2vw;
}
.down2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    height: 3vw;
    font-size: 1vw;
    color: white;
}
.down3{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 0vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.downword{
  color: white;
  text-decoration: none;
}
.iconaddress{
    height: 2vw;
    width: 2vw;
}
.iconmail{
    height: 2vw;
    width: 2vw;
}
.icontel{
    height: 2vw;
    width: 2vw;
}
.addre{
    display: block;
}
.shu{
    margin-left: 0vw;
    display: block;
}
.tele{
    margin-left: 0vw;
    display: block;
}
.bottom0{
    z-index: 5;
    display: block;
    height: 12vw;
}